# Generated by Django 2.1.7 on 2021-02-02 21:39

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('communications', '0002_auto_20201221_1123'),
    ]

    operations = [
        migrations.AddField(
            model_name='emailmodel',
            name='_type',
            field=models.BooleanField(choices=[(0, 'In'), (1, 'Out')], default=1),
        ),
        migrations.AddField(
            model_name='emailmodel',
            name='cycle',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='communications.CycleCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='emailmodel',
            name='event',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='communications.TriggerEventModel'),
        ),
        migrations.AddField(
            model_name='emailmodel',
            name='massive',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='communications.MassiveCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='emailmodel',
            name='remove_equipament',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='historicalemailmodel',
            name='_type',
            field=models.BooleanField(choices=[(0, 'In'), (1, 'Out')], default=1),
        ),
        migrations.AddField(
            model_name='historicalemailmodel',
            name='cycle',
            field=models.ForeignKey(blank=True, db_constraint=False, default=None, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.CycleCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='historicalemailmodel',
            name='event',
            field=models.ForeignKey(blank=True, db_constraint=False, default=None, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.TriggerEventModel'),
        ),
        migrations.AddField(
            model_name='historicalemailmodel',
            name='massive',
            field=models.ForeignKey(blank=True, db_constraint=False, default=None, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.MassiveCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='historicalemailmodel',
            name='remove_equipament',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='historicalinternalchatmodel',
            name='_type',
            field=models.BooleanField(choices=[(0, 'In'), (1, 'Out')], default=1),
        ),
        migrations.AddField(
            model_name='historicalinternalchatmodel',
            name='cycle',
            field=models.ForeignKey(blank=True, db_constraint=False, default=None, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.CycleCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='historicalinternalchatmodel',
            name='event',
            field=models.ForeignKey(blank=True, db_constraint=False, default=None, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.TriggerEventModel'),
        ),
        migrations.AddField(
            model_name='historicalinternalchatmodel',
            name='massive',
            field=models.ForeignKey(blank=True, db_constraint=False, default=None, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.MassiveCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='historicalinternalchatmodel',
            name='remove_equipament',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='historicaltextmodel',
            name='_type',
            field=models.BooleanField(choices=[(0, 'In'), (1, 'Out')], default=1),
        ),
        migrations.AddField(
            model_name='historicaltextmodel',
            name='cycle',
            field=models.ForeignKey(blank=True, db_constraint=False, default=None, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.CycleCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='historicaltextmodel',
            name='event',
            field=models.ForeignKey(blank=True, db_constraint=False, default=None, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.TriggerEventModel'),
        ),
        migrations.AddField(
            model_name='historicaltextmodel',
            name='massive',
            field=models.ForeignKey(blank=True, db_constraint=False, default=None, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.MassiveCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='historicaltextmodel',
            name='remove_equipament',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='historicalvoicecallmodel',
            name='_type',
            field=models.BooleanField(choices=[(0, 'In'), (1, 'Out')], default=1),
        ),
        migrations.AddField(
            model_name='historicalvoicecallmodel',
            name='cycle',
            field=models.ForeignKey(blank=True, db_constraint=False, default=None, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.CycleCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='historicalvoicecallmodel',
            name='event',
            field=models.ForeignKey(blank=True, db_constraint=False, default=None, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.TriggerEventModel'),
        ),
        migrations.AddField(
            model_name='historicalvoicecallmodel',
            name='massive',
            field=models.ForeignKey(blank=True, db_constraint=False, default=None, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.MassiveCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='historicalvoicecallmodel',
            name='remove_equipament',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='historicalwhatsappmodel',
            name='_type',
            field=models.BooleanField(choices=[(0, 'In'), (1, 'Out')], default=1),
        ),
        migrations.AddField(
            model_name='historicalwhatsappmodel',
            name='cycle',
            field=models.ForeignKey(blank=True, db_constraint=False, default=None, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.CycleCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='historicalwhatsappmodel',
            name='event',
            field=models.ForeignKey(blank=True, db_constraint=False, default=None, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.TriggerEventModel'),
        ),
        migrations.AddField(
            model_name='historicalwhatsappmodel',
            name='massive',
            field=models.ForeignKey(blank=True, db_constraint=False, default=None, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.MassiveCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='historicalwhatsappmodel',
            name='remove_equipament',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='internalchatmodel',
            name='_type',
            field=models.BooleanField(choices=[(0, 'In'), (1, 'Out')], default=1),
        ),
        migrations.AddField(
            model_name='internalchatmodel',
            name='cycle',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='communications.CycleCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='internalchatmodel',
            name='event',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='communications.TriggerEventModel'),
        ),
        migrations.AddField(
            model_name='internalchatmodel',
            name='massive',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='communications.MassiveCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='internalchatmodel',
            name='remove_equipament',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='textmodel',
            name='_type',
            field=models.BooleanField(choices=[(0, 'In'), (1, 'Out')], default=1),
        ),
        migrations.AddField(
            model_name='textmodel',
            name='cycle',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='communications.CycleCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='textmodel',
            name='event',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='communications.TriggerEventModel'),
        ),
        migrations.AddField(
            model_name='textmodel',
            name='massive',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='communications.MassiveCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='textmodel',
            name='remove_equipament',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='voicecallmodel',
            name='_type',
            field=models.BooleanField(choices=[(0, 'In'), (1, 'Out')], default=1),
        ),
        migrations.AddField(
            model_name='voicecallmodel',
            name='cycle',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='communications.CycleCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='voicecallmodel',
            name='event',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='communications.TriggerEventModel'),
        ),
        migrations.AddField(
            model_name='voicecallmodel',
            name='massive',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='communications.MassiveCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='voicecallmodel',
            name='remove_equipament',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='whatsappmodel',
            name='_type',
            field=models.BooleanField(choices=[(0, 'In'), (1, 'Out')], default=1),
        ),
        migrations.AddField(
            model_name='whatsappmodel',
            name='cycle',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='communications.CycleCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='whatsappmodel',
            name='event',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='communications.TriggerEventModel'),
        ),
        migrations.AddField(
            model_name='whatsappmodel',
            name='massive',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='communications.MassiveCommunicationsModel'),
        ),
        migrations.AddField(
            model_name='whatsappmodel',
            name='remove_equipament',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
    ]
